运行flutter doctor -v后显示错误代码

运行flutter doctor -v后显示“[✗] OpenHarmony toolchain - develop for OpenHarmony devices ✗ OpenHarmony Sdk not found  

HarmonyOS
2024-05-13 16:20:40
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
daxiake1

环境变量配置错误,export OHOS_SDK_HOME=/Users/wt/Library/OpenHarmony/Sdk/10不要写到具体的版本号

正确写法:OHOS_SDK_HOME=/Users/wt/Library/OpenHarmony/Sdk

分享
微博
QQ
微信
回复
2024-05-13 22:31:23
相关问题
出现这种错误代码
372浏览 • 0回复 待解决
Hi3861下使用CPP代码错误
3596浏览 • 1回复 待解决
如何让代码在鸿蒙内核态运行
5267浏览 • 1回复 待解决
Flutter SDK支持HarmonyOS Next
145浏览 • 1回复 待解决
啥时候flutter支持鸿蒙啊
9671浏览 • 4回复 待解决
安装Apache成功,为什么无法运行
990浏览 • 1回复 待解决
flutter和鸿蒙如何相互调用?
12140浏览 • 3回复 待解决
flutter build hap 失败(mac intel i5)
168浏览 • 1回复 待解决